nom: '<:aveline:nom_mot-contenuprincipal:>'
description: '<:aveline:description_mot-contenuprincipal:>'
icon: 'contenu-24.png'
necessite:
  - 'mots'
ajax: 'non'
parametres:
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_logo'
      label: '<:aveline:label_afficher_logo:>'
      defaut: 'on'
  -
    saisie: 'input'
    options:
      nom: 'taille_max_logo'
      label: '<:aveline:label_taille_max_logo:>'
      defaut: 200
      afficher_si: '@afficher_logo@ == "on"'
    verifier:
      type: 'entier'
      min: 10
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_groupe'
      label: '<:aveline:label_afficher_groupe:>'
      defaut: ''
  -
    saisie: 'oui_non'
    options:
      nom: 'afficher_descriptif'
      label: '<:aveline:label_afficher_descriptif:>'
      defaut: ''
  -
    saisie: 'input'
    options:
      nom: 'taille_max_images_texte'
      label: '<:aveline:label_taille_max_images_texte:>'
      defaut: 500
    verifier:
      type: 'entier'
      min: 10